[Gsmmap] SnoopSnitch on CM12.1

jonas jonas at freesources.org
Wed Oct 7 16:24:27 CEST 2015


Hi Jakob,

Am 07.10.2015 um 15:29 schrieb Jakob Lell:
> we are aware of the problem and we will increase/remove the
> maxSdkVersion restriction in the next version. Android 5.1 is definitely
> supported as well (tested e.g. on an LG G4 H815).

great to hear. Thanks again for your work on this great app.

Cheers,
 jonas

> On 07/10/15 15:21, jonas wrote:
>> Hi SnoopSnitch developers,
>>
>> first thanks for this very valuable app. I just installed SnoopSnitch
>> from F-Droid on my device running Cyanogenmod 12.1 and so far it works
>> like a charm.
>>
>> Though, I had to use the overwrite option in F-Droid as you have
>> disabled installation on Android > 5.0 in your AndroidManifest[1] by
>> setting maxSdkVersion="21".
>>
>> Do you intend to raise the maxSdkVersion to 22 anytime soon? Do you have
>> reasons to not support API level 22 (Android 5.1) yet?
>>
>> So far didn't face any issues with running SnoopSnitch on Cyanogenmod
>> 12.1 (Android 5.1, API level 22).
>>
>> Cheers,
>>  jonas
>>
>> [1]
>> https://opensource.srlabs.de/projects/snoopsnitch/repository/revisions/master/annotate/SnoopSnitch/AndroidManifest.xml#L9
>> _______________________________________________
>> Gsmmap mailing list
>> Gsmmap at lists.srlabs.de
>> https://lists.srlabs.de/cgi-bin/mailman/listinfo/gsmmap
>>
> 
> 



More information about the Gsmmap mailing list